//$Id: tree_nodes.js,v 1.11.6.3.2.3.4.18.2.11.2.1 2014/08/19 16:55:06 surendhar.s Exp $

var TREE_NODES = [
	['Introduction', "introduction/welcome_to_desktop_central.html", "MAIN",
		['Release Notes', "introduction/release_notes.html", "MAIN",
		],
		['Contacting ZOHO Corp.',"introduction/contacting_adventnet.html", "MAIN",
		],
		['How Desktop Central Works?', "getting_started/working_of_desktop_central.html", "MAIN",
		]
	],
	['Installation & Setup', "getting_started/getting_started.html", "MAIN",
		['System Requirements', "getting_started/desktop_central_system_requirements.html", "MAIN",
		],
		['Installing Desktop Central', "getting_started/installing_desktop_central.html", "MAIN",
		],
		['Working with Desktop Central', "getting_started/working_with_desktop_central.html", "MAIN",
		],
		['Installing Service Pack', "getting_started/installing_service_pack.html", "MAIN",
		],
		['Licensing the Product', "getting_started/licensing_desktop_central.html", "MAIN",
		],
		['Understanding the Client UI', "getting_started/understanding_desktop_central_ui.html", "MAIN",
		],
		['Setting Up Desktop Central',"configuring_desktop_central/configuring_desktop_central.html", "MAIN",
			['Configuring Desktop Central for Windows Vista / 2008', "configuring_desktop_central/configuring_user_credentials_for_vista_2008.html", "MAIN",
			],
			['Defining the Scope of Management', "configuring_desktop_central/defining_scope_of_management.html", "MAIN",
			   	['Adding Domain/Workgroup', "configuring_desktop_central/adding_domain_workgroup.html", "MAIN",
				],
				['Managing computers in LAN', "configuring_desktop_central/managing_computers_lan.html", "MAIN",
				],
				['Managing computers in WAN', "configuring_desktop_central/managing_computers_wan.html", "MAIN",
				   ['Installing WAN agents and Distribution server', "configuring_desktop_central/installing_wan_agents_and_distribution_server.html", "MAIN",
				   ],
                   ['Managing Computers of Roaming users', "configuring_desktop_central/managing_computers_of_roaming_users.html", "MAIN",
                   ]				   
				],

				['Configuring Modern Management', "configuring_desktop_central/configuring-modern-management.html", "MAIN",
				],
				['Managing Mac OS computers', "configuring_desktop_central/managing_mac_os_computers.html", "MAIN",
				],
				['Managing LINUX OS computers', "configuring_desktop_central/managing_linux_computers.html", "MAIN",
				]
			],
			['Configuring Agent Settings', "configuring_desktop_central/configuring_agent_tray_icon_settings.html", "MAIN",
			],
			['Configuring Mail Server', "configuring_desktop_central/configuring_mail_server.html", "MAIN",
			],
			['Configuring Mobile App ', "configuring_desktop_central/configuring_mobile_app.html", "MAIN",
			],
			['Configuring Help Desk Integration', "configuring_desktop_central/configuring_help_desk_integration.html", "MAIN",
			],
			['Securing Communication using 3rd Party Certificates', "configuring_desktop_central/importing_ssl_certificates.html", "MAIN",
			],
			['Customizing PGSQL Database', "configuring_desktop_central/db_optimization.html", "MAIN",
			],
			['Integrating Desktop Central with ServiceDesk Plus', "configuring_desktop_central/dc_sdp_integration.html", "MAIN",
				['Configuring ServiceDesk Plus', "configuring_desktop_central/configuring_service_desk_plus.html", "MAIN",
				],
				['Integrating Asset Data', "configuring_desktop_central/integrating_asset_data.html", "MAIN",
				],
				['Logging Help Desk Requests as Tickets', "configuring_desktop_central/logging_alerts_and_help_desk_requests_as_tickets.html", "MAIN",
				],
				['Deploying Software Applications', "configuring_desktop_central/deploying_software_applications.html", "MAIN",
				],
				['Complete Console Integration', "configuring_desktop_central/ui_integration_with_servicedesk_plus.html", "MAIN",
				],
				['Generating an Authentication Key', "configuring_desktop_central/generating_an_authentication_key.html", "MAIN",
				]
			],
			['Integrating with Asset Explorer', "configuring_desktop_central/integrating_with_asset_explorer.html", "MAIN",
			],
			['Integrating Desktop Central with ServiceDesk Plus On Demand', "configuring_desktop_central/integrating_with_servicedesk_plus_on_demand.html", "MAIN",
			],
			['ServiceNow Integration', "configuring_desktop_central/servicenow_integration.html", "MAIN",
			],
			['Managing Custom Scripts', "configuring_desktop_central/managing_custom_scripts.html", "MAIN",
			],
			['Configuring Server Settings', "configuring_desktop_central/personalizing_server_settings.html", "MAIN",
			],
			['Creating Custom Groups', "configuring_desktop_central/creating_custom_groups.html", "MAIN",
			],
			['Creating Custom Fields', "inventory/creating-custom-fields.html", "MAIN",
			],
			['Configuring Deployment Policies', "configuring_desktop_central/configuring_deployment_templates.html", "MAIN",
			],
			['Configuring Remote DB Access', "configuring_desktop_central/remote_db_access.html", "MAIN",
			],
			['Personalizing the Client', "configuring_desktop_central/personalizing_client_settings.html", "MAIN",
			],
			['Rebranding Desktop Central', "configuring_desktop_central/rebranding_desktop_central.html", "MAIN",
			],
			['Authenticating Users via Active Directory', "configuring_desktop_central/active_directory_authentication.html", "MAIN",
			],
			['Migrating Desktop Central Server', "configuring_desktop_central/migrating-desktop-central-server.html", "MAIN",
			],
			['User Administration', "configuring_desktop_central/desktop_central_user_management.html", "MAIN",
			],
			['User Role and Permission ', "configuring_desktop_central/user_role_and_permission.html", "MAIN",
			],
			['Credential Manager', "configuring_desktop_central/credential_manager.html", "MAIN"],
			['Setting Up Software Deployment', "configuring_desktop_central/software_deployment_setup.html", "MAIN",
			    ['Configure Network Share for Software Repository', "configuring_desktop_central/edit_network_shared_path.html", "MAIN",
				],
				['Managing Software Packages for Windows', "software_installation/managing_msi_files.html", "MAIN",
				],
				['Managing Software Packages for Mac', "software_installation/creating_software_packages_for_mac_computers.html", "MAIN",
				],
				['Creating Packages From Templates', "software_installation/software_deployment_templates.html", "MAIN",
				],
				['Self Service Portal', "software_installation/self_service_portal.html", "MAIN",
				]
			],
			['Setting Up Patch Management', "configuring_desktop_central/patch_management_setup.html", "MAIN",
				['Configuring Proxy Server', "configuring_desktop_central/configuring_proxy_server.html", "MAIN",
				],
				['Patch Management for Closed Network', "configuring_desktop_central/patch_management_for_closed_network.html", "MAIN",
				],
				['Configuring Vulnerability DB Synchronization', "configuring_desktop_central/vulnerability_db_synchronization.html", "MAIN",
				],
				['Configuring Automated Patch Deployment', "patch_management/patch_management_configurations.html", "MAIN",
				],
				['Configuring System Health Policy', "configuring_desktop_central/configuring_system_health_policy.html", "MAIN",
				],
				['Enabling Patch Approval Process', "patch_management/enable_patch_approval.html", "MAIN",
				],
				['Excluding Patches for Scan', "patch_management/exclude_patches_applications.html", "MAIN",
				]
			],
			['Setting Up Asset Management', "configuring_desktop_central/asset_management_setup.html", "MAIN",
				['Scan Systems for Inventory', "inventory/scan_systems_for_inventory.html", "MAIN",
				],
				['Manage Software Licenses', "inventory/manage_software_licenses.html", "MAIN",
				],
				['Create Software Groups', "inventory/create_software_groups.html", "MAIN",
				],
				['Manage Software Category', "inventory/manage_software_categories.html", "MAIN",
				],
				['Configure Prohibited Software', "inventory/configure_prohibited_software.html", "MAIN",
				],
				['Block Executables', "inventory/block_executables.html", "MAIN",
				],
				['Configure E-Mail Alerts', "inventory/configure_email_alerts_for_inventory.html", "MAIN",
				],
				['Schedule Inventory Scanning', "inventory/schedule_inventory_scanning.html", "MAIN",
				]
			],
			['Setting Up User Logon Reports', "user_logon_tracking/setting_up_user_logon_reports.html", "MAIN",
			],
			['Setting Up Active Directory Reports', "configuring_desktop_central/configuring_active_directory_update_interval.html", "MAIN",
			]
		]
	],
	['User Guide',"desktop_central_user_guide.html", "MAIN",
		['Software Installation', "software_installation/windows_software_installation.html", "MAIN",
			['Installing MSI-based Applications for Users', "software_installation/installing_msi_based_applications_for_users.html", "MAIN",
			],
			['Installing EXE-based Applications for Users', "software_installation/installing_exe_based_applications_for_users.html", "MAIN",
			],
			['Installing MSI-based Applications for Computers', "software_installation/installing_msi_based_application_for_computers.html", "MAIN",
			],
			['Installing EXE-based Applications for Computers', "software_installation/installing_exe_based_applications_for_computers.html", "MAIN",
			],
			['Uninstalling MSI-based Applications from Users', "software_installation/uninstalling_msi_based_applications_for_users.html", "MAIN",
			],
			['Uninstalling EXE-based Applications from Users', "software_installation/uninstalling_exe_based_applications_for_users.html", "MAIN",
			],
			['Uninstalling MSI-based Applications from Computers', "software_installation/uninstalling_msi_based_applications_for_computers.html", "MAIN",
			],
			['Uninstalling EXE-based Applications for Computers', "software_installation/uninstalling_exe_based_applications_for_computers.html", "MAIN",
			]
		],
		['Patch Management', "patch_management/patch_management.html", "MAIN",
			['Patch Management Architecture', "patch_management/patch_management_architecture.html", "MAIN",
			],
			['Patch Management Life Cycle', "patch_management/patch_management_life_cycle.html", "MAIN",
			],
			['Scan Systems for Vulnerability', "patch_management/scan_systems_missing_patches.html", "MAIN",
			],
			['Installing Missing Patches', "patch_management/installing_missing_patches.html", "MAIN",
			],
			['Patch Views', "patch_management/patch_management_views.html", "MAIN",
				['Viewing Downloaded Patches', "patch_management/viewing_downloaded_patches.html", "MAIN",
				],
				['Viewing Applicable Patches', "patch_management/viewing_applicable_patches.html", "MAIN",
				],
				['Viewing Latest Patches', "patch_management/viewing_latest_patches.html", "MAIN",
				],
				['Viewing Missing Patches', "patch_management/viewing_missing_patches.html", "MAIN",
				],
				['Viewing Installed Patches', "patch_management/viewing_installed_patches.html", "MAIN",
				],
				['Viewing Supported Patches', "patch_management/viewing_supported_patches.html", "MAIN",
				],
				['Viewing Healthy Systems', "patch_management/viewing_healthy_systems.html", "MAIN",
				],
				['Viewing Vulnerable Systems', "patch_management/viewing_vulnerable_systems.html", "MAIN",
				],
				['Viewing Highly Vulnerable Systems', "patch_management/viewing_highly_vulnerable_systems.html", "MAIN",
				]
			],
			['Viewing Patch Reports', "reports/viewing_patch_reports.html", "MAIN",
				['Viewing Vulnerable Systems Report', "reports/viewing_vulnerable_systems_report.html", "MAIN",
				],
				['Viewing Vulnerable Patches Report', "reports/viewing_vulnerable_patches_report.html", "MAIN",
				],
				['Viewing Supported Patches Report', "reports/viewing_supported_patches_report.html", "MAIN",
				]
			]
		],
		['Hardware and Software Inventory', "inventory/inventory_asset_management.html", "MAIN",
			['Software Metering', "inventory/software_metering.html", "MAIN",
			],
			['Viewing Computer Details', "inventory/viewing_inventory_of_computers.html", "MAIN",
			],
			['Viewing Hardware Details', "inventory/viewing_hardware_inventory_details.html", "MAIN",
			],
			['Viewing Software Details', "inventory/viewing_software_inventory_details.html", "MAIN",
			],
			['Viewing Inventory Alerts', "inventory/viewing_inventory_alerts.html", "MAIN",
			],
			['Viewing Inventory Reports', "inventory/viewing_inventory_reports.html", "MAIN",
				['Hardware Inventory Reports', "inventory/viewing_hardware_inventory_reports.html", "MAIN",
				],
				['Software Inventory Reports', "inventory/viewing_software_inventory_reports.html", "MAIN",
				],
				['Software License Compliance Reports', "inventory/viewing_software_compliance_reports.html", "MAIN",
				],
				['License Compliance Reports', "inventory/viewing_license_compliance_reports.html", "MAIN",
				],
				['Viewing System Details Reports', "inventory/viewing_system_details_reports.html", "MAIN",
				],
				['Viewing Warranty Reports', "inventory/viewing_system_warranty_reports.html", "MAIN",
				]
			]
		],
		['Windows Tools', "windows_tools.html", "MAIN",
			['System Tools', "windows_system_tools/windows_system_tools.html", "MAIN",
				['Creating and Scheduling Tasks', "windows_system_tools/creating_scheduling_windows_system_tasks.html", "MAIN",
				],
				['Viewing and Modifying the Tasks', "windows_system_tools/viewing_modifying_windows_system_tasks.html", "MAIN",
				],
				['Viewing Task History', "windows_system_tools/viewing_windows_system_task_history.html", "MAIN",
				]
			],
			['Remote Desktop Sharing',"remote_desktop_sharing/remote_desktop_sharing.html", "MAIN",
				['Pre-requisites', "remote_desktop_sharing/remote_desktop_pre-requisites.html", "MAIN",
				],
				['Configuring Settings', "remote_desktop_sharing/remote_desktop_sharing_configuring_settings.html", "MAIN",
				],
				['Connecting to Remote Desktop', "remote_desktop_sharing/accessing_remote_desktop.html", "MAIN",
				],
				['File Transfer', "remote_desktop_sharing/file_transfer.html", "MAIN",
				],
				['Troubleshooting Tips', "remote_desktop_sharing/remote_desktop_sharing_troubleshooting.html", "MAIN",
				]
			],
			['Chat',"chat/chat.html","MAIN",
				['Troubleshooting Tips',"chat/chat_troubleshooting_tips.html","MAIN",
				]
			],
			['Wake on LAN', "wake_on_lan_tool.html", "MAIN",
			],
			['Remote Shutdown Tool', "windows_system_tools/shutdown_tool.html", "MAIN",
			],
			['System Manager', "windows_system_tools/system_manager.html", "MAIN",
			],
			['Announcement', "windows_system_tools/announcement.html", "MAIN",
			]
		],

		['Configurations', "configurations.html", "MAIN",
		    ['Windows Configurations',"windows_remote_configurations.html", "MAIN",
			['User Configurations', "user_configuration/user_configurations.html", "MAIN",
				['Configuring Alerts', "user_configuration/configuring_alerts.html", "MAIN",
				],
				['Executing Custom Scripts', "user_configuration/executing_custom_scripts.html", "MAIN",
				],
				['Configuring Display Settings', "user_configuration/configuring_display_settings.html", "MAIN",
				],
				['Mapping Network Drives', "user_configuration/mapping_network_drives.html", "MAIN",
				],
				['Setting Environment Variables', "user_configuration/setting_environment_variables.html", "MAIN",
				],
				['Managing Files and Folders', "user_configuration/managing_windows_user_files_folders.html", "MAIN",
				],
				['Redirecting User-Specific Folders', "user_configuration/redirecting_folders.html", "MAIN",
				],
				['Installing Software', "user_configuration/installing_msi_software.html", "MAIN",
				],
				['Configuring Browser Settings', "user_configuration/configuring_internet_explorer_settings.html", "MAIN",
				],
				['Configuring IP Printer', "user_configuration/configuring_ip_printer.html", "MAIN",
				],
				['Launching Applications', "user_configuration/launching_applications.html",  "MAIN",
				],
				['Displaying Message Box', "user_configuration/displaying_message_box.html", "MAIN",
				],
				['Configuring MS Office Settings', "user_configuration/configuring_ms_office_settings.html", "MAIN",
				],
				['Configuring Outlook Settings', "user_configuration/configuring_outlook_settings.html", "MAIN",
				],
				['Configuring Exchange Profile for Outlook', "user_configuration/configure_exchange_profile_for_outlook.html", "MAIN",
				],
				['Setting Path', "user_configuration/setting_path.html", "MAIN",
				],
				['Managing Permissions', "user_configuration/managing_user_file_folder_permissions.html", "MAIN",
				],
				['Configuring Power Options', "user_configuration/configuring_monitor_power_options.html", "MAIN",
				],
				['Configuring Registry Settings',"user_configuration/configuring_registry_settings.html", "MAIN",
				],
				['Securing USB Devices',"user_configuration/securing_usb_devices.html", "MAIN",
				],
				['Configuring Security Policies', "user_configuration/configuring_security_policies.html", "MAIN",
				],
				['Configuring Wifi', "user_configuration/configuring_wifi.html", "MAIN",
				],
				['Configuring Shared Network Printer', "user_configuration/configuring_shared_printer.html", "MAIN",
				],
				['Managing Shortcuts', "user_configuration/managing_shortcuts.html", "MAIN",
				],
				['Distributing Certificates', "user_configuration/certificate_distribution.html", "MAIN",
				]
			],
			['Computer Configurations', "computer_configuration/computer_configurations.html", "MAIN",
				['Redirecting Common Folders', "computer_configuration/redirecting_common_folders.html", "MAIN",
				],
				['Executing Custom Scripts', "computer_configuration/executing_custom_scripts.html", "MAIN",
				],
				['Configuring Display Settings', "computer_configuration/display_configuration_for_computer.html", "MAIN",
				],
				['Setting Environment Variables', "computer_configuration/setting_environment_variables.html", "MAIN",
				],
				['Managing Files and Folders', "computer_configuration/managing_windows_computer_files_folders.html", "MAIN",
				],
				['Configuring Windows XP Firewall', "computer_configuration/configuring_windows_xp_firewall.html", "MAIN",
				],
				['Configuring General Computer Settings', "computer_configuration/configuring_general_settings.html", "MAIN",
				],
				['Managing Windows Local Groups', "computer_configuration/managing_windows_local_groups.html", "MAIN",
				],
				['Installing Patches', "computer_configuration/installing_windows_patches.html", "MAIN",
				],
				['Installing Software', "computer_configuration/installing_msi_software.html", "MAIN",
				],
				['Installing Windows Service Packs', "computer_configuration/installing_windows_service_packs.html", "MAIN",
				],
				['Configuring IP Printer', "computer_configuration/configuring_ip_printer.html", "MAIN",
				],
				['Launching Applications', "computer_configuration/launching_applications.html", "MAIN",
				],
				['Displaying Legal Notices', "computer_configuration/displaying_legal_notice.html", "MAIN",
				],
				['Displaying Message Box', "computer_configuration/displaying_message_box.html", "MAIN",
				],
				['Setting Path', "computer_configuration/setting_path.html",  "MAIN",
				],
				['Managing Permissions', "computer_configuration/managing_computer_file_folder_permissions.html",  "MAIN",
				],
				['Configuring Registry Settings', "computer_configuration/configuring_registry_settings.html", "MAIN",
				],
				['Securing USB Devices',"computer_configuration/securing_usb_devices.html", "MAIN",
				],
				['Scheduling Tasks',"computer_configuration/configuring_windows_task_scheduler.html", "MAIN",
				],
				['Configuring Security Policies', "computer_configuration/configuring_security_policies.html", "MAIN",
				],
				['Configuring Wifi', "computer_configuration/configuring_wifi_for_computers.html", "MAIN",
				],
				['Managing Shortcuts', "computer_configuration/managing_shortcuts.html", "MAIN",
				],
				['Configuring Windows Services', "computer_configuration/power_management_for_computers.html", "MAIN",
				],
				['Configuring Power Management', "computer_configuration/configuring_shared_printer.html", "MAIN",
				],
				['Managing Windows Local Users', "computer_configuration/managing_windows_local_users.html", "MAIN",
				],
				['Distributing Certificates', "computer_configuration/certificate_distribution.html", "MAIN",
				],
				['Installing Fonts', "computer_configuration/installing_fonts_for_computers.html", "MAIN",
				]
				
			],	
			['Configuring Collections', "configuring_collections.html", "MAIN",
			],
			['Script Repository',"configuration_templates/script_repository.html", "MAIN",
			],
			['Defining Targets', "defining_targets.html", "MAIN",
			],
			['Managing Configurations and Collections', "managing_configurations_collections.html", "MAIN",
			],
			['Viewing System Uptime Report', "reports/power_management/system_uptime_report.html", "MAIN",
			],
			['Viewing Configuration Reports', "reports/viewing_configuration_reports.html", "MAIN",
			]
		    ],
		    ['Mac Configurations',"mac_configurations/mac_configurations.html", "MAIN",
			['User Configurations', "mac_configurations/mac_user_configuration.html", "MAIN",
				['Installing Fonts', "mac_configurations/fonts_for_user.html", "MAIN",
				],
				['Deploying Login Items', "mac_configurations/login_items_for_user.html", "MAIN",
				],
				['Executing Custom Scripts', "mac_configurations/executing_custom_scripts_for_users.html", "MAIN",
				],
				['Display Message Box', "mac_configurations/message_box_for_user.html", "MAIN",
				],
				['Configuring Network Share', "mac_configurations/network_share_for_user.html", "MAIN",
				],
				['Configuring System Preferences', "mac_configurations/system_preferences_for_user.html", "MAIN",
				],
				['Configuring Web Clips', "mac_configurations/web_clips_for_user.html", "MAIN",
				]
			],
			['Computer Configurations', "mac_configurations/mac_computer_configuration.html", "MAIN",
				['Installing/Uninstalling Software', "software_installation/creating_software_packages_for_mac_computers.html", "MAIN",
				],
				['Installing Patch', "computer_configuration/installing_windows_patches.html", "MAIN",
				],
				['Installing Fonts', "mac_configurations/fonts_for_computer.html", "MAIN",
				],
				['Deploying Login Items', "mac_configurations/login_items_for_computer.html", "MAIN",
				],
				['Executing Custom Scripts', "mac_configurations/executing_custom_scripts_for_computer.html", "MAIN",
				],
				['Display Message Box', "mac_configurations/message_box_for_computer.html", "MAIN",
				],
				['Configuring Network Share', "mac_configurations/network_share_for_computer.html", "MAIN",
				],
				['Configuring System Preferences', "mac_configurations/system_preferences_for_computer.html", "MAIN",
				],
				['Configuring Gatekeeper', "mac_configurations/gatekeeper_for_computer.html", "MAIN",
				],
				['Configuring Energy Saver', "mac_configurations/energy_saver.html", "MAIN",
				],
				['Configuring Login Window', "mac_configurations/login_window.html", "MAIN",
				]
			]
		],	
			['Configuration Templates',"configuration_templates/configuration_templates.html", "MAIN",
				['User-defined Templates',"configuration_templates/user_defined_templates.html", "MAIN",
				],
				
				['Pre-defined Configuration Templates', "configuration_templates/pre_defined_configuration_templates.html", "MAIN",
				    ['Computer Configuration Templates', "configuration_templates/computer_configuration_templates.html", "MAIN",
					],
					['User Configuration Templates', "configuration_templates/user_configuration_templates.html", "MAIN",
					]  
				]	
			]			
		],
		['Audit USB Devices', "reports/usb_audit/usb_audit.html", "MAIN",
		],
		['User Logon Reports', "user_logon_tracking/user_logon_tracking_reports.html", "MAIN",
			['Viewing User Logon Reports', "user_logon_tracking/viewing_user_logon_reports.html", "MAIN",
				['General Reports', "user_logon_tracking/user_logon_general_reports.html", "MAIN",
				],
				['Usage Reports', "user_logon_tracking/user_logon_usage_reports.html", "MAIN",
				],
				['History Reports', "user_logon_tracking/user_logon_history_reports.html", "MAIN",
				]
			]
		],
		['Shedule Reports', "reports/scheduled_reports.html", "MAIN",
		],
		['Active Directory Reports', "reports/viewing_active_directory_reports.html", "MAIN",
			['Active Directory User Reports', "reports/active_directory_user_report.html", "MAIN",
				['General User Reports', "reports/active_directory_general_user_reports.html", "MAIN",
				],
				['User Account Status Reports', "reports/active_directory_account_status_user_reports.html", "MAIN",
				],
				['Password Based User Reports', "reports/active_directory_password_based_user_reports.html", "MAIN",
				],
				['Privileged User Accounts', "reports/active_directory_privileged_user_accounts.html", "MAIN",
				],
				['Logon Based User Reports', "reports/active_directory_logon_based_user_reports.html", "MAIN",
				]
			],
			['Active Directory Computer Reports', "reports/active_directory_computer_report.html", "MAIN",
				['General Computer Reports', "reports/active_directory_general_computer_reports.html", "MAIN",
				],
				['Server Based Reports', "reports/active_directory_server_reports.html", "MAIN",
				],
				['Computer OS Based Reports', "reports/active_dicrectory_computer_os_based_reports.html", "MAIN",
				]
			],
			['Active Directory Group Reports', "reports/active_directory_group_report.html", "MAIN",
				['General Group Reports', "reports/active_directory_general_group_reports.html", "MAIN",
				],
				['Group Type Reports', "reports/active_directory_group_type_reports.html", "MAIN",
				],
				['Member Based Reports', "reports/active_directory_group_member_based_reports.html", "MAIN",
				]
			],
			['Active Directory Organization Unit Reports', "reports/active_directory_organization_unit_report.html", "MAIN",
				['General OU Reports', "reports/active_directory_general_ou_reports.html", "MAIN",
				],
				['OU Child Based Reports', "reports/active_directory_ou_child_based_reports.html", "MAIN",
				]
			],
			['Active Directory Domain Reports', "reports/active_directory_domain_report.html", "MAIN",
				['General Domain Reports', "reports/active_directory_general_domain_reports.html", "MAIN",
				],
				['Container Based Reports', "reports/active_directory_container_reports.html", "MAIN",
				]
			],
			['Active Directory GPO Reports', "reports/active_directory_gpo_reports.html", "MAIN",
				['General GPO Reports', "reports/active_directory_general_gpo_reports.html", "MAIN",
				],
				['GPO Link Based Reports', "reports/active_directory_gpo_link_based_reports.html", "MAIN",
				],
				['Inheritance Based Reports', "reports/active_directory_gpo_block_inheritance_reports.html", "MAIN",
				],
				['GPO Status Based Reports', "reports/active_directory_gpo_status_based_reports.html", "MAIN",
				],
				['Special GPO Reports', "reports/active_directory_gpo_version_based_reports.html", "MAIN",
				]
			]

		],
		['Custom Reports', "reports/custom_reports.html", "MAIN",
			['Creating Custom Reports', "reports/creating_custom_reports.html", "MAIN",
			],
			['Custom Query Report', "reports/custom_query_report.html", "MAIN",
			]
		],
		['Making Help Desk Requests', "making-help-desk-requests.html", "MAIN",
		],
		['Mobile Device Management', "mobile_device_management.html", "MAIN",
		]
	],
	['Appendix', "misc/appendix.html", "MAIN",
		['Interpreting Error Messages', "misc/interpreting_error_messages.html", "MAIN",
		],
		['FAQs', "misc/desktop_central_faqs.html", "MAIN",
		],
		['Security Policies', "misc/windows_security_policies.html", "MAIN",
			['Active Desktop', "misc/windows_security_policies_active_desktop_category.html", "MAIN",
			],
			['Desktop', "misc/windows_security_policies_desktop_category.html", "MAIN",
			],
			['Control Panel', "misc/windows_security_policies_control_panel_category.html", "MAIN",
			],
			['Explorer', "misc/windows_security_policies_explorer_category.html", "MAIN",
			],
			['Internet Explorer', "misc/windows_security_policies_internet_explorer_category.html", "MAIN",
			],
			['Network', "misc/windows_security_policies_network_category.html", "MAIN",
			],
			['System', "misc/windows_security_policies_system_category.html", "MAIN",
			],
			['Task Scheduler', "misc/windows_security_policies_task_scheduler_category.html", "MAIN",
			],
			['Windows Installer', "misc/windows_security_policies_installer_category.html", "MAIN",
			],
			['Start Menu and Taskbar', "misc/windows_security_policies_taskbar_category.html", "MAIN",
			],
			['Microsoft Management Console', "misc/windows_security_policies_microsoft_management_console.html", "MAIN",
			],
			['Computer', "misc/windows_security_policies_computer_category.html", "MAIN",
			]
		],
		['Windows System Tools',"misc/windows_systems_tools.html", "MAIN",
			['Check Disk Tool', "misc/run_windows_chkdsk_tool.html", "MAIN",
			],
			['Disk Cleanup Tool', "misc/run_windows_disk_cleanup_tool.html", "MAIN",
			],
			['Disk Defragmenter', "misc/run_windows_disk_defragmenter.html", "MAIN",
			]
		],
		['Data Backup and Restore', "misc/desktop_central_data_backup_restore.html", "MAIN",
		],
		['Agent Troubleshooting Tool ', "configuring_desktop_central/agent_troubleshooting_tool.html", "MAIN",
		],
		['Dynamic Variables', "misc/dynamic_variables.html", "MAIN",
		],
		['Limitations', "misc/known_issues.html", "MAIN",
		],
		['Glossary', "misc/glossary.html", "MAIN",
		]
	],

];